help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs-w3m and Emacs 23.1.1


From: Andreas Röhler
Subject: Re: emacs-w3m and Emacs 23.1.1
Date: Thu, 26 Nov 2009 10:19:35 +0100
User-agent: Thunderbird 2.0.0.19 (X11/20081227)

Jim Burton wrote:
> Hi, I'm trying to use the cvs version of emacs-w3m with Emacs 23.1.1 (the 
> last stable
> emacs-w3m won't load in emacs 23, and the trick on the wiki about telling it 
> you're using an
> older emacs doesn't work for me). I can load the cvs version ok in my init 
> but when I run it
> with M-x w3m I get this error:
> 
>  w3m-setup-widget-faces: Symbol widget-mouse-face may not be buffer-local
> 
> Am I missing some package? What can I do to fix this? I am using Arch Linux.
> 
> Thanks,
> 
> Jim
> 
> 
> 

Hi,

think it might be helpful to drop a message to w3m mailing list:
address@hidden

Thanks

Andreas




reply via email to

[Prev in Thread] Current Thread [Next in Thread]